atronach_flame=0x1E5EF
atronach_frost=0x1FF22
atronach_storm=0x1FF23
bonewalker=0x25E6E
skeleton hero dead=0x1E5F4
mudcrab=0xB7F
daedroth=0x2B19A
dremora=0x3EE70
ancestor_ghost=0x33E70
clannfear=0x34EA3
scamp=0x2D802
Bonewalker_Greater=0x9851B
slaughterfish=0x1FF21
Rat=0x25314
dremora_lord=0x92D9D
skeleton=0x24DDB
skeleton entrance=0x1E5F2
skeleton archer=0x84B1A
skeleton champion=0x1E5EA
skeleton warrior=0x1E5F4
dead_skeleton=0x1E798
